Skip to main content
DELETE
/
consents
/
{id}
Eliminar consentimento (soft delete)
curl --request DELETE \
  --url https://www.haldenhub.com.br/api/v1/consents/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "site_id": "<string>",
  "consent_id": "<string>",
  "subject_id": "<string>",
  "country": "<string>",
  "region": "<string>",
  "user_agent": "<string>",
  "accepted": true,
  "preferences": {},
  "policy_version": 123,
  "created_at": "<string>",
  "updated_at": "<string>",
  "deleted_at": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.haldenhub.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Envie o header Authorization: Bearer <sua-chave>. A chave é criada no painel (API Keys) e só é mostrada uma vez.

Path Parameters

id
string
required

UUID do consentimento

Response

OK

id
string
site_id
string
subject_id
string
country
string
region
string
user_agent
string
accepted
boolean
preferences
object
policy_version
integer
created_at
string
updated_at
string
deleted_at
string